IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KYTARIH' AND SYSOBJECTS.name = 'TPAKET')

ALTER TABLE dbo.TPAKET ADD
	KYTARIH datetime NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KYKULLANICI' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.TPAKET ADD
	KYKULLANICI nvarchar(20) NULL

GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SGKULLANICI' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.TPAKET ADD
	SGKULLANICI nvarchar(20) NULL
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SGTARIH' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.TPAKET ADD
	SGTARIH datetime NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASTARIH' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.TPAKET ADD
	BASTARIH datetime NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BITTARIH' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.TPAKET ADD
	BITTARIH datetime NULL

GO